Option Strict Off
Option Explicit On
'------------------------------------ 2024/03/23 ------------------------------------
Public Class 四frmDlgAbout

    Friend Sub AboutBoxShow(ByVal rOwner As Form)
        Me.Icon = rOwner.Icon
        Image1.Image = rOwner.Icon.ToBitmap
        lbl00.Text = My.Application.Info.Title & "      " & My.Application.Info.ProductName
        lbl01.Text = "バージョン   " & Ⅹアプリデーター文字列_バージョンとコンパイル日付()
        lbl02.Text = "著作権者    " & "西村英雄　　" & "１９９４年 ～ 現在 ..."
        gggint = ⅩFormMove(gcoフォームをスクリーン内に移動, Me)
        Me.ShowDialog(rOwner)
    End Sub

    Private Sub btn_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btn.Click
        Me.Close()
    End Sub

    Private Sub 四frmDlgAbout_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class